mode: separate-outputs

etching:
  turbo: true
  rune: GADFLYRUNESTESTT
  divisibility: 2
  premine: 1000.00
  supply: 10000.00
  symbol: G
  terms:
    cap: 90
    amount: 100.00

inscriptions:
  
- file: /Volumes/Bitcoin/art/Ninja_276_FUD.png